[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.BalloonTimeout

The period after which the hinting balloon disappears

## Declaration

Source position: extctrls.pp line 1341

`public property TCustomTrayIcon.BalloonTimeout: Integer read FBalloonTimeout write FBalloonTimeout default 3000;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.